[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Linuxero entre infieles.



On Thu, 19 Nov 1998, Lord of Linux wrote:

> Santiago Vila wrote:
> 
> > On Wed, 18 Nov 1998, Lord of Linux wrote:
> >
> > > tengo la version 2.0 hamm ( se que es inestable , tratare de conseguir
> > > la 2.1 , lo mas pronto posible )
> >
> > Debian 2.0, hamm, es la actual distribución estable.
> >
> > Debian 2.1 (alias "slink") no ha salido todavía, y esa sí que es
> > inestable (todavía), por eso no se distribuye en CD-ROM.
>
> Pues no se
> con el hamm tengo el problema del Xwindows no me trabaja

Eso no quiere decir que hamm sea inestable, solamente quiere decir que a
*tí* no te funciona.

Yo tengo el sistema de ventanas X instalado y me funciona perfectamente.


Por lo que veo no estás usando dselect. dselect se encarga automáticamente
de que no tengas dependencias insatisfechas. Si no quieres usar dselect,
allá tú, pero luego no te quejes.

Si aún así quieres usar exclusivamente dpkg (no te culpo, yo instalé mi
primera Debian por ese procedimiento), puedes probar a hacer

dpkg --pending --configure

y así sabrás qué paquete te falta por instalar.


p.s. Si cuando respondes a alguien pones el mensaje original primero
en vez de ponerlo al final el mensaje quedará mucho más claro, pues se
sabrá a qué estás respondiendo.

Gracias.

-- 
 "eda1eeb0c00b7f2205f619072d754073" (a truly random sig)


Reply to: